QTI0000 - Bug #2259

Debian10.12-QT00-gEhmMi 000000-000000000000000000000000000000 ehmi
06/30/2022 05:26 PM - yj sun

Status: Resolved Start date: 06/30/2022
Priority: Normal Due date:

Assignee: yj sun % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 06/30/2022 05:27 PM - yj sun
- File deleted (bfe8db760068f80700631968567502a.png)

#2 - 06/30/2022 05:28 PM - yj sun

- File b2db63421b942f38fc3a20f9bc0e6f6.png added
#3 - 07/04/2022 04:38 PM - yj sun

- Status changed from New to Resolved

Files

b2db63421b942f38fc3a20f9bc0e6f6.png 144 KB 06/30/2022 yj sun
